package cn.quantgroup.user.enums;

/**
 * Created by sunnan on 2016-11-24.
 */
public enum MaritalStatus {

    UNKNOWN("未知"),
    SINGLE("未婚"),
    MARRIED("已婚"),
    DIVORCED("离异"),
    WINDOWED("丧偶"),
    OTHER("其他");


    private String desc;

    MaritalStatus(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }

    @Override
    public String toString() {
        String sb = "MaritalStatus{" + "desc='" + desc + '\'' +
                '}';
        return sb;
    }
}
